<?php
/*
Runtime Envirment file
位置: /passport
*/
require(dirname(__FILE__).'/../rte.php');

#根据目录自动判断MODULE
define('MODULE',str_replace(str_replace('\\','/',ROOT),'',str_replace('\\','/',dirname(__FILE__))));
#固定MODUL
//define('MODULE','passport');
define('WORK_DIR',ROOT.MODULE."/");
require(WORK_DIR.'config/baseconfig.php');
require(WORK_DIR.'rte_functions.php');